﻿body {
margin:0;
background-color:#f1d39f;
font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #231f20;
    line-height:1.5em;

}
img
{
border:0;
}

#background
{
width:1500px;
height:265px;
position:absolute;
left:50%;
margin-left:-750px;
background-repeat:no-repeat;

}
#bodyContainer
{
width:1084px;
position:absolute;
left:50%;
top:265px;

margin-left:-553px;
    height: 232px;
    margin-bottom:30px;
}
#innerContainer
{
background-repeat:repeat-y;
background-color:#f4dfba;
background-image:url('../images/background_07.jpg');
float:left;
height:auto;
width:1084px;
}

#menu
{
position:absolute;
left:50%;
margin-left:-460px;
width:926px;
top:208px;
}
#footer
{
float:left;
margin-lefT:90px; 
width: 954px;
}

#leftStrap
{
float:left;
width:566px;
    margin-left: 0px;
}
#masterBody
{
float:left;
margin-lefT:94px; 
width: 954px;
margin-bottom:20px;
margin-top:5px;
}
#facebook
{
float:left;
    margin-right: 9px;
    margin-top: 20px;
}
#agencyLogo
{
float:left;
    margin-right: 11px;
   
}
#artscouncil
{
float:left;
}
#Footercontact
{
font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #1f2b5c;
    float:left;
    margin-top:-13px;
    margin-bottom:31px;
    margin-left:3px;
}

.menuItem
{
    float: left;
  
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight:500;
    color: #1f2b5c;
}
.menuDivider
{
float:left;
width:2px;
background-color:#a81f23;
height:15px;
margin-left:7px;
margin-right:7px;
margin-top:2px;
}
.menuItem a
{
font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #1f2b5c;
      font-weight:500;
}
a:hover
{
 color: #a81f23;
}
.redheader
{
 color: #a81f23;
 font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: none;
    font-weight:bold;
}

.redsubhead
{
 color: #a81f23;
 font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight:bold;
}

.footerLink
{font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
    color: #1f2b5c;
}
.blueLinkUL
{
 color: #231f20;
 text-decoration:underline;
}

ul
{
margin:0;padding:0;
}
li
{margin:0;padding:0;margin-left:15px;}

#col1
{
float:left;
background-color:#f1d39f;
width:582px;
margin-right:30px;
    
}

#col2
{
float:left;
    width: 321px;
}
body div.qtip div.content{
   padding: 0;
   margin: 0;
   height: auto; min-height: auto;
   width: auto; min-width: auto;
}
.homeBlackBox
{
float:left;
width:100%;
height:35px;
margin-top:-35px;
  background-color:#000000;   
 filter: alpha(opacity=80);
    opacity: 0.65;
    z-index:0;
}
.white
{
color:white;
}

.modalpanel-background
{
    background-color:#000000;   
 filter: alpha(opacity=80);
    opacity: 0.65;
    
}
    .modalbackground
{
	background-color: black;
	filter: alpha(opacity=50);
	opacity: 0.65;
}
.modalPanelbackground
{
	background-color: #FFFFFF;
	width: 600px;
	height: 600px;
	color: #ffffff;
}
.iframe
{
	background-color: #FFFFFF;
	width: 600px;
	height:600px;
}
.CMimage
{
	position: absolute;
	top: 0px;
	left: 0px;
}